XPressME Integration Kit

フォーラム

重要 2.7.1 → 2.8 自動アップグレードについて

永らくありがとうございました フォーラム 使い方全般 重要 2.7.1 → 2.8 自動アップグレードについて

このトピックには1件の返信が含まれ、2人の参加者がいます。10 年、 6 ヶ月前 toemon さんが最後の更新を行いました。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #2589

    匿名

    表題の件、

    サーバーの WordPress 以外のファイルが削除される現象が報告されているそうです。

    http://ja.forums.wordpress.org/topic/1936

    #2767

    toemon
    キーマスター

    チケット#10140で修正された模様ですが、(マイルストーンWP2.8.1にて)

    どうも作業ディレクトリへのNewバージョンのコピーに失敗したとき、削除する場所の指定が本来作業ディレクトリーでなければならないところ、定義されていない$working_dirを指定しているため、わけのわからないところを削除しにいってるみたいです。

    素直に、自動アップグレードに成功した場合は支障ないようですが、

    自動アップグレードがうまくいくかいかないかなんて、やってみなければわからない訳で、

    少なくともWP2.8へのアップグレードは、手動アップグレードを行っておく方が無難なようですね。

2件の投稿を表示中 - 1 - 2件目 (全2件中)

このトピックに返信するにはログインが必要です。